.main_menu{
    border-bottom: 1px solid #dbdbdb;
}
.main_menu .main-menu-item ul li a{
    padding: 0px !important;
}
.main_menu .steps ul{
    border-bottom: none;
}

.Cart_section{
    padding: 30px 0px;
}
.Cart_section:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 140% 0, 0 68%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.Cart_section h2{
    margin-bottom: 40px;
}
.Cart_section .summary {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /*border-bottom: 1px solid #ddd;*/
    padding-right: 20px;
    /*padding-bottom: 30px;*/
    /*margin-bottom: 15px;*/
}
.Cart_section .summary>div:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.Cart_section .summary .gig-summary {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.Cart_section .gig-summary .gig-picture-link {
    margin-right: 15px;
    border: 1px solid #e3e3e3;
}
.Cart_section .gig-summary a {
    text-decoration: none;
    color: #19b5fe;
}
.Cart_section .gig-summary>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.Cart_section .gig-summary .gig-title {
    font-size: 16px;
    line-height: 20px;
    margin-top: 0px;
    padding-bottom: 18px;
    color: #62646a;
    max-width: 345px;
    font-weight: 700;
}
.Cart_section .gig-summary .gig-title a {
    color: #19b5fe;
    font-weight: 600;
    font-size: 18px;
}
.Cart_section .gig-summary span{
    font-size: 14px;
    font-weight: 500;
}
.Cart_section .quality-wrapper {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.Cart_section .gig-rating {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    color: #95979d;
    padding-top: 5px;
}
.Cart_section .gig-note {
    margin-top: 0px;
    padding-left: 5px;
    color: #62646a;
    font-weight: 700;
}
.Cart_section .gig-reviews {
    margin-top: 0px;
    padding-left: 5px;
}
.Cart_section .gig-rating .fit-rating i{
    color: #febf0f;
    font-size: 14px;
    margin-right: 1px;
}
.Cart_section .gig-summary .package-summary-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.Cart_section .gig-summary .package-summary-link.close:after {
    content: '\f107';
    margin-bottom: -2px;
}
.Cart_section .gig-summary .package-summary-link:after {
    font: 500 14px/100% 'FontAwesome';
    display: inline-block;
    padding-left: 5px;
}
.Cart_section .pricing {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    min-width: 190px;
}
.Cart_section label.quantity {
    font-size: 14px;
    color: #62646a;
    margin-top: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
.Cart_section label.quantity select {
    width: 65px;
    margin-left: 10px;
    font-size: 14px;
    color: #62646a;
    padding-left: 10px;
}
.Cart_section select {
    background: #fff url("https://assetsv2.fiverrcdn.com/assets/v2_globals/select-caret-77232a32032fb4e52f27c7587f3daa48.gif") no-repeat right center;
    /*font: 400 16px macan,helvetica neue,Helvetica,Arial,sans-serif;*/
    color: #62646a;
    border: 1px #b5b6ba solid;
    padding: 2px 25px 4px 7px;
    margin: 0;
    border-radius: 2px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: .01px;
    text-overflow: '';
}
.Cart_section .price {
    display: inline-block;
    text-align: right;
    width: 100%;
    color: #62646a;
    font-weight: 400;
    padding-left: 15px;
    font-size: 18px !important;
}

.Cart_section .package {
    padding-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.Cart_section .package h6{
    font-size: 18px;
    margin-bottom: 0px;
}
.Cart_section .package p{
    font-size: 14px;
    margin-bottom: 0px;
}
.Cart_section .package section {
    box-sizing: border-box;
    display: inline-block;
    padding: 10px;
    vertical-align: top;
    white-space: normal;
}
.Cart_section .package section:nth-child(3) {
    width: 33.33333%;
    position: -webkit-sticky;
    position: sticky;
    top: 80px;
}
.Cart_section .package-summary {
    padding: 0;
}
.Cart_section .package ul.checklist.compact {
    max-height: 130px;
}
.Cart_section .package ul.checklist.compact {
    max-height: 130px;
}
.Cart_section .package ul.checklist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 20px;
    width: 60%;
}
.Cart_section .package ul.checklist li {
    color: #95979d;
    width: 225px;
    padding-right: 10px;
}
.Cart_section .package ul.checklist li span {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 230px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 26px;
    text-transform: capitalize;
}
.Cart_section .package ul.checklist li span:before {
    content: '\f00c';
    font: 500 16px/16px 'FontAwesome';
    color: #19b5fe;
    padding-right: 10px;
    display: inline-block;
}

.Cart_section .summary_div{
    margin: 0 auto;
    width: 60%;
}
.summary_div.affix{
    margin: 0 auto;
    position: fixed;
    width: 36.5%;
    top: 25%;
    /*left: 0;*/
    z-index: 99999;
    background-color: transparent;
    padding: 7px 7.3%;
  }
.Cart_section .summary_div .you_wont_text{
    margin: 18px 0px 0;
    font-weight: 500;
    color: #a7a7a7;
}
.Cart_section .summary_div .payment-logos {
    background: url("https://assetsv2.fiverrcdn.com/assets/v2_globals/icn-payments-logos-sprite-c26b568c190cf50f27f8f1e0955fd789.svg") center -27px no-repeat;
    background-size: 100%;
    width: 298px;
    height: 25px;
    margin: 15px 15px;
}


@media(max-width: 1366px){
    .Cart_section .summary_div .payment-logos {
        margin: 15px 2px;
    }
}
.menu_fixed{
    position: relative !important;
}
.main_menu{
    border-bottom: 1px solid #dbdbdb;
}
.main_menu .main-menu-item ul li a{
    padding: 0px !important;
}
.main_menu .steps ul{
    border-bottom: none;
}

.checkout_section{
    padding: 40px 0px;
    min-height: 87vh;
}

.checkout_section .gig-summary {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.checkout_section .gig-summary .gig-picture-link {
    margin-right: 15px;
}
.checkout_section .gig-summary a {
    text-decoration: none;
    color: #1dbf73;
}
.checkout_section .gig-summary>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.checkout_section .gig-summary .gig-title {
    font-size: 16px;
    line-height: 20px;
    margin-top: -5px;
    padding-bottom: 5px;
    color: #62646a;
    max-width: 345px;
    font-weight: 700;
}
.checkout_section .gig-summary .gig-title a {
    color: #404145;
    font-weight: 500;
}
/* .checkout_section .gig-summary span{
    font-size: 14px;
    font-weight: 500;
}*/
.checkout_section .landing_text{
    margin-bottom: 10px;color: #3d3d3d;font-size: 16px;font-weight: 500;
}
.checkout_section .Landing_price{
    margin-bottom: 10px;color: #3d3d3d;font-size: 16px;font-weight: 500;
}
.checkout_section .include_in_package{
    font-size: 16px; color: #19b5fe; font-weight: 500;
}
.checkout_section .check_style{
    color: #3d3d3d;
}
.menu_fixed{
    position: relative !important;
}
.main_menu{
    border-bottom: 1px solid #dbdbdb;
}
.main_menu .main-menu-item ul li a{
    padding: 0px !important;
}
.main_menu .steps ul{
    border-bottom: none;
}

.checkout_section{
    padding: 40px 0px;
    min-height: 87vh;
}

.checkout_section .gig-summary {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.checkout_section .gig-summary .gig-picture-link {
    margin-right: 15px;
}
.checkout_section .gig-summary a {
    text-decoration: none;
    color: #1dbf73;
}
.checkout_section .gig-summary>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.checkout_section .gig-summary .gig-title {
    font-size: 16px;
    line-height: 20px;
    margin-top: -5px;
    padding-bottom: 5px;
    color: #62646a;
    max-width: 345px;
    font-weight: 700;
}
.checkout_section .gig-summary .gig-title a {
    color: #494949;
    font-weight: 600;
    font-size: 16px;
}
/* .checkout_section .gig-summary span{
    font-size: 14px;
    font-weight: 500;
}*/
.checkout_section .landing_text{
    margin-bottom: 10px;color: #494949;font-size: 16px;
}
.checkout_section .Landing_price{
    margin-bottom: 10px;color: #494949;font-size: 16px;font-weight: 500;
}
.checkout_section .include_in_package{
    font-size: 16px; color: #19b5fe; font-weight: 500;
}
.checkout_section .check_style{
    color: #494949;
}
.stepper .tab-pane {
    position: relative;
    padding-top: 50px;
    }
.custom_tab_for_stepper .tab-content>.active {
    display: block;
    opacity: 1;
    }
.custom_tab_for_stepper .tab-content>.tab-pane {
        display: block;
    }
.custom_tab_for_stepper .fade:not(.show) {
    opacity: 1;
    }   
.custom_tab_for_stepper .board {
    width: 100%;
    height: auto;
    margin: 100px 0px 50px;
    background: none;
}

.custom_tab_for_stepper .board .nav-tabs {
    position: relative;
    margin: 40px auto;
    margin-bottom: 0;
    box-sizing: border-box;
    border-bottom: 0px;
}

.custom_tab_for_stepper .board .nav-tabs > li {
    /*width: 25%;*/
    margin-right: 60px;
    position: relative;
    

}
.custom_tab_for_stepper .board .nav-tabs > li:after {
    content: "\F054";
    font-family: FontAwesome;
    font-size: 10px;
    color: #999;
    position: absolute;
    right: -47px;
    vertical-align: baseline;
    top: 14px;
}
.custom_tab_for_stepper .board .nav-tabs > li:last-child::after {
    display: none;
}


.custom_tab_for_stepper .board .nav-tabs > li a {
    line-height: 30px;
    margin: 5px auto;
    border-radius: 100%;
    padding: 0;
    border: none;
    background: none;
    margin-left: 40px;
    font-size: 14px;
    font-weight: 600;
    color: #999;
}

/* .custom_tab_for_stepper .board .nav-tabs > li.active a{
  color: #19b5fe;
}*/

.custom_tab_for_stepper .board .nav-tabs > li.active a, .nav-tabs > li.active a:hover {
    color: #19b5fe;
    border: none;
    background: none;
    
}

.custom_tab_for_stepper .board .nav-tabs > li span {
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    border-radius: 100%;
    background: white;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 16px;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(1) span {
    color: #19b5fe;
    border: 2px solid #19b5fe;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(1).active span {
    color: #fff;
    background: #19b5fe;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(2) span {
    color: #19b5fe;
    border: 2px solid #19b5fe;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(2).active span {
    color: #fff;
    background: #19b5fe;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(3) span {
    color: #19b5fe;
    border: 2px solid #19b5fe;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(3).active span {
    color: #fff;
    background: #19b5fe;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(4) span {
    color: #19b5fe;
    border: 2px solid #19b5fe;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(4).active span {
    color: #fff;
    background: #19b5fe;
}

.custom_tab_for_stepper .board .nav-tabs > li > a.disabled {
    opacity: 1;
}

.custom_tab_for_stepper .board .nav-tabs > li > a.disabled span {
    border-color: #ddd;
    color: #aaa;
}
.custom_tab_for_stepper .custom_next_btn{
    width: 120px;
    height: 38px;
    color: #fff;
    background: #19b5fe;
    border-color: #19b5fe;
    -webkit-justify-content: center;
    text-decoration: none;
    margin-bottom: 25px;
    border-radius: 3px;
    font-size: 14px;
    white-space: nowrap;
    padding: 0px;
}
.custom_tab_for_stepper .custom_next_btn:hover{
    background: #19b5fe;
    border-color: #19b5fe;
    color: #fff;
}
.custom_tab_for_stepper .custom_previous_btn{
    width: 120px;
    height: 38px;
    color: #999;
    background: #e8e8e8;
    border-color: #e8e8e8;
    -webkit-justify-content: center;
    text-decoration: none;
    margin-bottom: 25px;
    border-radius: 3px;
    font-size: 14px;
    white-space: nowrap;
    padding: 0px;
}
.custom_tab_for_stepper .custom_previous_btn:hover{
    color: #999;
    background: #e8e8e8;
    border-color: #e8e8e8;
}
.photo_upload{
    display: inline-flex;
}
.newbtn_photo{
    margin: 0px 10px 0px 0px
}
.photo_upload .imgMask, .photo_upload .imgMask-content {
    position: relative;
    height: 100px;
    width: 100px;
}
.photo_upload .profile_img{
    width: 100px;
    height: 100px;
    border-radius: 0;
    border: 1px solid #e6e6e6;
    position: relative;
    padding:0;
}
.photo_upload .profile_img.byDefaultUploadImg img {
    width: 50px;
}
.photo_upload .profile_img img{
    width: 100px;
    height: 100px;
    border-radius: 0;
}
.photo_upload .image-cancel{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 25px;
    color: grey;
}
#file_image{
    font-size: 63px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
}





.main {
    padding: 50px 0;
}
.main h1{
	font-size:35px;
	text-align:center;
	text-transform:uppercase;
	color:#B3E03F;
    margin-bottom: 25px;
	font-family: "Roboto", sans-serif;
}
.content{
	width:40%;
	margin:0 auto;
}
p.footer {
    color: #3AD5A0;
    text-align: center;
    font-size: 14px;
    margin-top: 35px;
    font-weight: 600;
}
p.footer a{
	color:#3AD5A0;
}
p.footer a:hover{
	color: #B3E03F;	
}
.sap_tabs{
	clear:both;
	padding: 0em 0 0em;
}
.pay-tabs{
    margin: 0 0 1em 0;
    padding: 1em 1em 1.5em 1em;
    background: #fff;
    border: 1px solid #e7ebee;	
}
.pay-tabs h2{
    font-size: 26px;
    text-align: center;
    margin-bottom: 25px;
    color: #3AD5A0;
    font-weight: 500;
}
.resp-tabs-list {
    list-style: none;
    margin: 0 0 0em 0;
    padding: 0;
}
.resp-tab-item{
    font-size: 14px;
    text-decoration: none;
    color: #a9acb1;
	font-weight:500;
    cursor: pointer;
	text-align: center;
	list-style: none;
	outline: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	text-transform:capitalize;
	display: inline-block;
    margin: 0 4%;
    float: left;
    width: 17%;
}
.resp-tab-active{
    color: #19b5fe;
}
.resp-tabs-container {
	padding: 0px;
	clear: left;
    padding: 1.5em 2em;
    background: #fff;
    border: 1px solid #e7ebee;	
}
h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
}
.resp-content-active, .resp-accordion-active {
   display: block;
}
li.resp-tab-item span .pic1{
    background-image: url(/../assets/img/pic2.png);
    background-repeat: no-repeat;
    background-position: 46px 15px!important;
    background-color: #fafafa;
}
li.resp-tab-item span .pic2{
    background-image: url(/../assets/img/pic3.png);
    background-repeat: no-repeat;
    background-position: 46px 15px!important;
    background-color: #fafafa;

}
li.resp-tab-item span .pic3{
    background: url("/../assets/img/pic3.png") no-repeat 46px 15px #fafafa !important;

}
li.resp-tab-item span .pic4{
    background: url("/../assets/img/pic3.png") no-repeat 48px 15px #fafafa !important;
}
li.resp-tab-item span .pic1,li.resp-tab-item span .pic2,li.resp-tab-item span .pic3,li.resp-tab-item span .pic4{
    width: 100%;
    height: 64px;
    display: block;
    border: 1px solid #e7ebee;
    padding: 15px 0px;
    margin-bottom: 15px;
	cursor:pointer;	
}
li.resp-tab-item.resp-tab-active span label {
    border: 1px solid #19b5fe;
    border-radius: 3px;
}
.payment-info h3{
    font-size: 26px;
    text-align: center;
    margin-bottom: 15px;
    color: #3AD5A0;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
}
.tab-for input[type="text"] {
    width:100%;
    height: 40px;
    padding: 8px;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #e7ebee;
    outline: none;
    color: #5d5d5d;
    border-radius: 1px;
    margin-bottom: 20px;
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.tab-for h5 ,.tab-form-left h5,.tab-form-right h5{
    color: #828282;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 3px 0;
    font-weight: 500;
}
.tab-for input[type="text"]:hover{
	border: 1px solid #B3E03F;
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
input.pay-logo{
    /*width: 89.5% !important;*/
    padding: 8px 45px 8px 8px !important;
    background: url(/../assets/img/visa.png) no-repeat 659px 10px;
}
.tab-form-left {
    float: left;
    width: 48%;
}
.user-form ul li {
    list-style-type: none;
    display: inline-block;
    width: 23%;
    margin-right: 9%;
}
.text_box {
    display: inline;
    width: 60px;
    font-weight: 500;
    height: 40px;
    padding: 3px 5px;
    outline: none;
    margin-left: 1%;
    font-size: 20px;
    color: #444;
    width: 100%;
    color: #5d5d5d;
    font-size: 14px;
    padding: 8px 0 8px 10px;
    border: none;
    outline: none;
    background: #fff;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
input.text_box {
    background: #fcfcfc;
    border: 1px solid #ebeced;
}
.tab-form-right {
    float: right;
    width: 48%;
}
.tab-form-right input[type="text"] {
    width:100%;
    height: 40px;
    padding: 8px;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #e7ebee;
    outline: none;
    color: #5d5d5d;
    border-radius: 1px;
    margin-bottom: 30px;
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.tab-form-right input[type="text"]:hover{
	border: 1px solid #B3E03F;
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.continue_payment_option_btn{
	background-color: #19b5fe;
	border-color: #19b5fe;
	border-radius: 3px;
}
.payment-info form input[type="submit"] {
    background: #19b5fe;
    color: #FFFFFF;
    text-align: center;
    padding: 7px 0px;
    border: none;
    font-size: 16px;
    outline: none;
    width: 19%;
    border-radius: 3px;
    height: 40px;
    cursor: pointer;
    font-weight: 500;
	margin-bottom:20px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.payment-info form input[type="submit"]:hover{
    background: #19b5fe;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.single-bottom ul li{
	list-style:none;
	padding:0px;
}
.single-bottom ul li input[type="checkbox"] {
  display: none;
}
.single-bottom ul li input[type="checkbox"]+label {
    position: relative;
    /*padding-left: 31px;*/
    border: none;
    outline: none;
    font-size: 13px;
    color: #2d3e50;
	font-weight:400;
	line-height:1.8em;
}
.single-bottom ul li input[type="checkbox"]+label span:first-child {
	width: 14px;
    height: 14px;
    display: inline-block;
    border: 2px solid #B3E03F;
    position: absolute;
    left: 0;
    top: 1px;
}
.single-bottom ul li input[type="checkbox"]:checked+label span:first-child:before {
  content: "";
  background:url(/../assets/img/11.png)no-repeat;
  position: absolute;
    left: -1px;
    top: 0px;
  font-size: 10px;
  width:16px;
  height:16px;
  }

.payment-info .radio {
	position: relative;
	display:inline-block;
	margin-left:15px;
}
/*.radio:first-child {
	margin-left: 0;
	margin: 0;
}*/
.payment-info .radio {
	/*padding-left:22px;*/
	line-height: 24px;
	color: #404040;
	cursor: pointer;
}
.payment-info .radio  input[type="radio"]{
	position: absolute;
	left: -9999px;
}
.payment-info .radio-btns label {
  font-size: 14px;
  color: #494949;
  /*padding: 0px 0 0 10px;
  font-weight:600;*/
  }
.payment-info .radio i {
	position: absolute;
	top:5px;
	left: 0;
	display: block;
    width: 12px;
    height: 12px;
	outline: none;
    border:3px solid #B5E045;
    background: #fff;
	cursor:pointer;
    border-radius: 50%;
}

.payment-info .radio input + i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}
.payment-info .radio input + i:after {
	content: '';
	top: 6px;
	left: 7px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
}
.payment-info .radio input:checked + i:after{
	opacity: 1;
}
/* 
label.checkbox {
	width: 28%;
	floaT: left;
} */
/*** normal state ***/
.payment-info .radio i {
	transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
}
/*** checked state ***/

.payment-info .radio input + i:after {
    content: '';
    background: url("/../assets/img/tick-mark1.png") no-repeat center;
    top: 1px;
    left: 1px;
    width: 9px;
    height: 9px;
    text-align: center;
  }
.payment-info .radio input:checked + i {
    border:3px solid #B5E045;
    background: #fff;
  }

  .payment-info a{
	margin-top: 25px;
	padding:8px 10px;
	font-size:14px;
	color:#fff;
	font-weight:500;
	text-transform:uppercase;
	background:#19b5fe;
	width: 19%;
	height: 40px;
}
.payment-info a:hover {
    background: #19b5fe;
    border-color: #19b5fe;	
}
.btn_to_checkout_btn:hover{
    background-color: #0ba6ef !important;
    border-color: #0ba6ef !important;
}




/*-- responsive media queries --*/
@media (max-width: 1440px){
	li.resp-tab-item span .pic3 {
		background: url(/../assets/img/pic1.png) no-repeat 24px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic1 {
		background: url(/../assets/img/pic2.png) no-repeat 44px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic4 {
		background: url(/../assets/img/pic4.png) no-repeat 47px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic2 {
		background: url(/../assets/img/pic3.png) no-repeat 29px 15px #fafafa !important;
	}	
}
@media (max-width: 1366px){
	.content {
		width: 41.5%;
		margin: 0 auto;
	}	
	input.pay-logo {
		width: 88.5% !important;
	}
}
@media (max-width: 1280px){
	.resp-tab-item {
		margin: 0 3%;
		width: 19%;
	}
	input.pay-logo {
		width: 87% !important;
	}	
	/*.single-bottom ul li input[type="checkbox"]+label {
		padding-left: 24px;
	}*/
}
@media (max-width: 1080px){
	.content {
		width: 48.5%;
		margin: 0 auto;
	}
	.tab-form-right input[type="text"] {
		width: 91%;
	}
	.user-form ul li {
		width: 26%;
	}	
}
@media (max-width: 1024px){
	.content {
		width: 49.5%;
		margin: 0 auto;
	}	
	.swit {
		float: left;
		width: 44%;
		margin-right: 6%;
	}
}
@media (max-width: 991px){
	.pay-tabs h2 ,.payment-info h3{
		font-size: 22px;
	}
	.resp-tab-item {
		margin: 0 2%;
		width: 21%;
	}	
	.user-form ul li {
		width: 29%;
	}
	.swit {
		margin-right: 12%;
	}
	.swit:nth-child(2) {
		margin: 0;
	}
}
@media (max-width: 800px){
	.content {
		width: 60%;
		margin: 0 auto;
	}
	input.pay-logo {
		width: 85% !important;
	}
	.tab-for input[type="text"] {
		width: 95%;
	}
	.tab-form-right input[type="text"] {
		width: 90%;
	}
	.radio-btns label {
		font-size: 13px;
		color: #494949;
		padding: 0px 0 0 2px;
		font-weight: 600;
	}
	.radio i {
		top: 6px;
	}	
	.user-login form input[type="text"], .user-login form input[type="password"] {
		width: 92%;
	}
	.resp-tab-item {
		font-size: 13px;
	}
	.payment-info form input[type="submit"] {
		font-size: 14px;
	}
	.payment-info h4 {
		font-size: 13px;
	}
	.main h1 {
		font-size: 30px;
	}
}
@media (max-width: 768px){
	.content {
    width: 61%;
	}
}
@media (max-width: 736px){
	.content {
		width: 64%;
	}	
}
@media (max-width: 667px){
	.content {
		width: 71.5%;
	}	
}
@media (max-width: 640px){
	.content {
		width: 74.5%;
	}
	.tab-form-right input[type="text"] {
		width: 89%;
	}
	p.footer {
		font-size: 13px;
	}
}
@media (max-width: 600px){
	.content {
		width: 79.5%;
	}	
}
@media (max-width: 568px){
	.content {
		width: 83.5%;
	}	
}

.Review_or_update_package{
    margin-bottom: 30px;
}
.extra_services_text{
    color: #494949;
    font-weight: 500;
    margin-bottom: 15px;
    font-size: 14px;
}
@media (max-width: 480px){
    .noPadding_mobile{
        padding: 0px;
    }
    .available_balance_text_align_mobile{
        text-align: left !important;
        padding-left: 42px;
    }
    .mobile_margin_left_0_mobile{
        margin-left: 0px;
    }
    /* ---------------------------------------------------------------------------------------------- */
    .checkout_section {
        min-height: 70vh;
    }
    .Cart_section .summary_div{
        width: 100% !important;
    }
    .checkout_section .summary_div{
        width: 92% !important;
    }
    .Cart_section .summary_div .payment-logos{
        width: 100%;
        background: url("https://assetsv2.fiverrcdn.com/assets/v2_globals/icn-payments-logos-sprite-c26b568c190cf50f27f8f1e0955fd789.svg") center -26px no-repeat;
        height: 35px;
    }
    .note_div{
        padding: 11px 11px;
    }
    .custom_tab_for_stepper .board .nav-tabs > li span{
        width: 24px;
        height: 24px;
        line-height: 21px;
        font-size: 17px !important;
    }
    .Review_or_update_package{
        font-size: 21px;
    }
    .custom_tab_for_stepper .board{
        display: none;
    }
    .Cart_section .summary{
        padding-right: 0px;
    }
    .Cart_section .upgrades .list-group-item{
        padding: 10px 10px;
        margin-bottom: 10px !important;
    }
    .upgrades .quantity_absolute{
        right: 3%;
        top: 16%;
    }
    .Cart_section .price{
        text-align: left;
        padding-left: 20px;
        font-weight: 600;
        font-size: 18px !important;
        padding-top: 8px;
        margin-bottom: 0px;
    }
    .Cart_section .package ul.checklist.compact{
        max-height: 100% !important;
    }
 

    /* ---------------------------------------------------------------------------------------------- */
	.content {
		width: 92%;
	}
	li.resp-tab-item span .pic3 {
		background: url(/../assets/img/pic1.png) no-repeat 5px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic1 {
		background: url(/../assets/img/pic2.png) no-repeat 26px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic4 {
		background: url(/../assets/img/pic4.png) no-repeat 27px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic2 {
		background: url(/../assets/img/pic3.png) no-repeat 25px 15px #fafafa !important;
	}
	.user-form ul li {
		width: 34%;
	}
	.tab-form-right {
		float: right;
		width: 45%;
	}
	p.footer {
		font-size: 13px;
		line-height: 1.8em;
		width: 92%;
		margin: 30px auto 0 auto;
	}
	.resp-tabs-container {
		padding: 1em 1em;
        margin-bottom: 15px;
	}
	.tab-form-right input[type="text"] {
		width: 88%;
	}
	.main h1 {
		font-size: 25px;
	}
    .Cart_section .row{
        margin-right: -15px !important;
        margin-left: -15px !important;
        width: auto;
    }
    .Cart_section .gig-summary .gig-title a{
        font-size: 15px;
    }
    .Cart_section .gig-summary .gig-picture-link img{
        object-fit: cover;
        height: 106px;
    }
    .summary_div .card .card-body{
        padding: 1rem;
    }
    .checkout_section .gig-summary .gig-picture-link img{
        width: 90px;
        height: 58px;
        object-fit: cover;
    }

}
@media (max-width: 414px){
	.resp-tab-item {
		margin: 0 6%;
		width: 38%;
	}
	li.resp-tab-item span .pic1 {
		background: url(/../assets/img/pic2.png) no-repeat 46px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic3 {
		background: url(/../assets/img/pic1.png) no-repeat 27px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic4 {
		background: url(/../assets/img/pic4.png) no-repeat 50px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic2 {
		background: url(/../assets/img/pic3.png) no-repeat 46px 15px #fafafa !important;
	}	
	li.resp-tab-item:nth-child(3) ,li.resp-tab-item:nth-child(4){
		margin-top: 25px;
	}
	.tab-for input[type="text"] {
		width: 94%;
	}
	input.pay-logo {
		width: 83% !important;
	}
	.tab-form-right input[type="text"] {
		width: 86%;
	}
	.swit {
		float: left;
		width: 48%;
		margin-right: 4%;
	}
	.swit:nth-child(2) {
		margin: 0;
	}
	.user-login form input[type="text"], .user-login form input[type="password"] {
		width: 90%;
	}
}
@media (max-width: 384px){
	input.pay-logo {
		width: 81% !important;
	}
	.user-form ul li {
		width: 37%;
	}	
	li.resp-tab-item span .pic1 {
		background: url(/../assets/img/pic2.png) no-repeat 42px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic3 {
		background: url(/../assets/img/pic1.png) no-repeat 20px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic4 {
		background: url(/../assets/img/pic4.png) no-repeat 44px 15px #fafafa !important;
	}
	li.resp-tab-item span .pic2 {
		background: url(/../assets/img/pic3.png) no-repeat 42px 15px #fafafa !important;
	}
	.swit {
		float: left;
		width: 100%;
		margin-right: 0;
	}
	.user-login form input[type="text"], .user-login form input[type="password"] {
		width: 89%;
	}
}
@media (max-width: 375px){
	
}
@media (max-width: 320px){
	.main h1 {
		font-size: 20px;
	}
	.main {
		padding: 45px 0;
	}
	.pay-tabs h2, .payment-info h3 {
		font-size: 19px;
	}
	li.resp-tab-item span .pic1, li.resp-tab-item span .pic2, li.resp-tab-item span .pic3, li.resp-tab-item span .pic4 {
		padding: 12px 0px;
	}
	li.resp-tab-item span .pic1 {
		background: url(/../assets/img/pic2.png) no-repeat 32px 13px #fafafa !important;
	}
	li.resp-tab-item span .pic3 {
		background: url(/../assets/img/pic1.png) no-repeat 10px 11px #fafafa !important;
	}
	li.resp-tab-item span .pic4 {
		background: url(/../assets/img/pic4.png) no-repeat 34px 12px #fafafa !important;
	}
	li.resp-tab-item span .pic2 {
		background: url(/../assets/img/pic3.png) no-repeat 30px 12px #fafafa !important;
	}
	.pay-tabs {
		margin: 0 0 1.5em 0;
	}
	.tab-for input[type="text"] {
		width: 92%;
	}
	input.pay-logo {
		width: 76.5% !important;
	}
	.payment-info form input[type="submit"] {
		width: 32%;
	 margin-bottom: 19px;
	}	
	.tab-form-left {
		float: left;
		width: 100%;
	}
	.user-form ul li {
		width: 42.5%;
		margin-right: 6.5%;
	}
	.tab-form-right {
		float: right;
		width: 100%;
		margin-top: 20px;
	}
	.tab-form-right input[type="text"] {
		width: 92%;
	}
	.user-right {
		width: 30%;
	}
	.payment-info form input[type="submit"] {
		padding: 7px 0;
	}
	p.footer {
		margin: 20px auto 0 auto;
	}
}